# Generated by Django 3.0.6 on 2020-07-21 09:12

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('userauth', '0007_auto_20200714_1119'),
        ('main', '0002_auto_20200721_0905'),
    ]

    operations = [
        migrations.AlterField(
            model_name='chatroom',
            name='contact',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, to='userauth.Profile'),
            preserve_default=False,
        ),
    ]
